libpcsclite1_1.8.14-1ubuntu1_amd64.deb


Advertisement

Description

libpcsclite1 - Middleware to access a smart card using PC/SC (library)

Property Value
Distribution Ubuntu 16.04 LTS (Xenial Xerus)
Repository Ubuntu Main amd64
Package filename libpcsclite1_1.8.14-1ubuntu1_amd64.deb
Package name libpcsclite1
Package version 1.8.14
Package release 1ubuntu1
Package architecture amd64
Package type deb
Category libs
Homepage http://pcsclite.alioth.debian.org/
License -
Maintainer Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Download size 20.88 KB
Installed size 72.00 KB
The purpose of PC/SC Lite is to provide a Windows(R) SCard interface
in a very small form factor for communicating to smartcards and
readers.
The PC/SC Lite library is used to connect to the PC/SC daemon from
a client application and provide access to the desired reader.

Alternatives

Package Version Architecture Repository
libpcsclite1_1.8.14-1ubuntu1.16.04.1_i386.deb 1.8.14 i386 Ubuntu Updates Main
libpcsclite1_1.8.14-1ubuntu1.16.04.1_amd64.deb 1.8.14 amd64 Ubuntu Updates Main
libpcsclite1_1.8.14-1ubuntu1_i386.deb 1.8.14 i386 Ubuntu Main
libpcsclite1 - - -

Requires

Name Value
libc6 >= 2.15

Download

Type URL
Mirror archive.ubuntu.com
Binary Package libpcsclite1_1.8.14-1ubuntu1_amd64.deb
Source Package pcsc-lite

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libpcsclite1 deb package:
    # sudo apt-get install libpcsclite1

Files

Path
/lib/x86_64-linux-gnu/libpcsclite.so.1
/lib/x86_64-linux-gnu/libpcsclite.so.1.0.0
/usr/share/doc/libpcsclite1/changelog.Debian.gz
/usr/share/doc/libpcsclite1/copyright

Changelog

2015-08-11 - Nicolas Derive <kalon33@ubuntu.com>
pcsc-lite (1.8.14-1ubuntu1) wily; urgency=medium
* Merge new upstream release from Debian Unstable (LP: #1483750).
- debian/rules: Move runtime libraries to /lib, for the benefit of
wpasupplicant. (See Debian #531592)
2015-08-05 - Ludovic Rousseau <rousseau@debian.org>
pcsc-lite (1.8.14-1) unstable; urgency=medium
* New upstream release
2014-11-07 - Ludovic Rousseau <rousseau@debian.org>
pcsc-lite (1.8.13-1) unstable; urgency=medium
* New upstream release
* debian/control: Standards-Version: 3.9.5 -> 3.9.6. No change needed.
* Fix "Socket activation not working on first try". Fixed upstream
(Closes: #767862)
2014-09-24 - Ludovic Rousseau <rousseau@debian.org>
pcsc-lite (1.8.12-1) unstable; urgency=medium
* New upstream release
* Fix "Conflicting return types of function IsClientAuthorized"
fixed upstream (Closes: #751517)
2014-05-18 - Ludovic Rousseau <rousseau@debian.org>
pcsc-lite (1.8.11-3) unstable; urgency=medium
* Fix "run dh-autoreconf to update config.{sub, guess} and {libtool,
aclocal}.m4" by using dh-autoreconf (Closes: #748275)
* debian/control: Standards-Version: 3.9.4 -> 3.9.5. No change needed.
2014-05-14 - Ludovic Rousseau <rousseau@debian.org>
pcsc-lite (1.8.11-2) unstable; urgency=medium
* Fix "pcscd should rely on dh-systemd to enable the socket" let dh-systemd
do its work. The package already Build-Depends: dh-systemd
(Closes: #748047)
* debian/pcscd.{postinst,postrm}: remove these now useless files.
The /etc/readeer.conf file is no more used since 1.6.0-1. These files
can be removed since wheezy (actual stable).
2014-02-14 - Ludovic Rousseau <rousseau@debian.org>
pcsc-lite (1.8.11-1) unstable; urgency=medium
* New upstream release
* debian/watch: update URL
* debian/rules: build in parallel
2014-01-06 - Matthias Klose <doko@ubuntu.com>
pcsc-lite (1.8.10-1ubuntu1) trusty; urgency=medium
* Merge with Debian; remaining changes:
- Build using dh-autoreconf.
- debian/rules: Move runtime libraries to /lib, for the benefit of
wpasupplicant. (See Debian #531592)
2013-10-19 - Ludovic Rousseau <rousseau@debian.org>
pcsc-lite (1.8.10-1) unstable; urgency=low
* New upstream release
* debian/libpcsclite1.symbols: remove the log_msg symbol. The bug is fixed
upstream.
* debian/control: fix lintian vcs-field-not-canonical for Vcs-Svn
2013-10-16 - Ludovic Rousseau <rousseau@debian.org>
pcsc-lite (1.8.9-1) unstable; urgency=low
* New upstream release
* debian/control: try to fix lintian vcs-field-not-canonical
* debian/control: Standards-Version: 3.9.3 -> 3.9.4. No change needed.
* debian/libpcsclite1.symbols: add an entry for log_msg. It is a bug from
upstream bug lintian comlains if the symbol is not present with
symbols-file-contains-current-version-with-debian-revision

See Also

Package Description
libpe-rules2_1.1.14-2ubuntu1_amd64.deb cluster resource manager Policy Engine rules library
libpe-status10_1.1.14-2ubuntu1_amd64.deb cluster resource manager Policy Engine status library
libpeas-1.0-0-python3loader_1.16.0-1ubuntu2_amd64.deb Application plugin library
libpeas-1.0-0_1.16.0-1ubuntu2_amd64.deb Application plugin library
libpeas-common_1.16.0-1ubuntu2_all.deb Application plugin library (common files)
libpeas-dev_1.16.0-1ubuntu2_amd64.deb Application plugin library (development files)
libpeas-doc_1.16.0-1ubuntu2_amd64.deb Application plugin library (documentation)
libpengine-dev_1.1.14-2ubuntu1_amd64.deb cluster resource manager Policy Engine library development
libpengine10_1.1.14-2ubuntu1_amd64.deb cluster resource manager Policy Engine library
libperl-dev_5.22.1-9_amd64.deb Perl library: development files
libperl4-corelibs-perl_0.003-2_all.deb libraries historically supplied with Perl 4
libperl5.22_5.22.1-9_amd64.deb shared Perl library
libperlio-gzip-perl_0.19-1build1_amd64.deb module providing a PerlIO layer to gzip/gunzip
libpfm4-dev_4.7.0-4_amd64.deb Development files for the libpfm4 library
libpfm4_4.7.0-4_amd64.deb Library to program the performance monitoring events
Advertisement
Advertisement